- "name": "Advanced Setup"
  "color": "#000000"
  "id": 97
  "children":
  - "name": "Step 1: Choose and Set up Map"
    "pretext": "As a group, choose a map. If you choose a variant map, follow its Setup Modification section then collect the 12 suit markers, flip them face down, and shuffle them, then place one on each clearing, covering the printed suit symbols if any. Set up the ruins, item supply, and dice as normal.(`rule:5.0`)(`rule:5.0`)(`rule:5.0`)(`rule:18.0`)"
    "id": 104
  - "name": "Step 2: Choose Deck"
    "pretext": "As a group, you may choose to replace the entire standard deck with the Exiles and Partisans deck."
    "id": 105
  - "name": "Step 3: Set Up Bots"
    "pretext": "As a group, you may choose to play with bots, as described in the Law of Rootbotics."
    "id": 106
  - "name": "Step 4: Seat Players"
    "pretext": "Determine the seating order and the first player randomly."
    "id": 107
  - "name": "Step 5: Set up Landmarks"
    "pretext": "As a group, you may choose to use landmarks. If so, you may ignore or override the placement of the Tower and Ferry pieces described in Variant Maps.(`rule:18.0`)(`rule:21.0`)"
    "id": 108
    "children":
    - "name": "Step 1: Choose."
      "text": "As a group, choose if you're playing with one or two landmarks, and remove any landmark cards you do not want to play with."
      "id": 110
    - "name": "Step 2: Deal and Collect."
      "text": "Shuffle the chosen landmark cards, deal out the chosen number, and collect the landmark piece shown on each dealt card."
      "id": 111
    - "name": "Step 3: Set Up."
      "text": "The last player in turn order sets up one drawn landmark as described on its card. If you choose to play with two landmarks, the second-to-last player in turn order sets up the other drawn landmark as described on its card."
      "id": 112
  - "name": "Step 6: Set up Hirelings"
    "pretext": "As a group, you may choose to use exactly three hirelings, as follows.(`rule:20.0`)"
    "id": 109
    "children":
    - "name": "Step 1: Collect Pieces."
      "text": "Shuffle all hirelings cards. Deal out three hireling cards and return the rest to the box. Collect the pieces for the dealt hireling cards into the supply."
      "id": 113
    - "name": "Step 2: Demote."
      "text": "If playing with three players, flip over one random hireling to its Demoted side _(marked with a \"D\")_. If playing with four players, flip over two random hirelings to their Demoted side. If playing with five or more players, flip over all three hirelings to their Demoted side."
      "id": 114
    - "name": "Step 3: Set Up Hirelings."
      "text": "Starting with the last player in turn order and going counterclockwise, players set up one dealt hireling each as described on its hireling card. _(Some have no setup instructions.)_"
      "id": 115
    - "name": "Step 4: Place Hireling Markers."
      "text": "Place the three hireling markers–marked \"4\", \"8\", and \"12\"–on the \"4\", \"8\", and \"12\" spaces of the score track on the map."
      "id": 116
    - "name": "Step 5: Return Corresponding Factions."
      "text": "A faction cannot be played if its corresponding hireling is in play _(shown by color and icon)_. Return the corresponding faction boards, pieces, and setup cards to the box."
      "id": 117
  - "name": "Step 7: Draw Five Cards"
    "pretext": "If you are playing with two players, remove all four dominance cards from the deck. Shuffle the deck. Each player draws five cards. _(Not three, as in Standard Setup! You will choose three cards to keep in step 10.)_"
    "id": 118
  - "name": "Step 8: Set Up Factions"
    "pretext": "As a group, you may choose to set up factions as described in the Standard Setup or you may use the faction setup cards included in the Marauder Expansion, as described below.(`rule:5.0`)"
    "id": 119
    "children":
    - "name": "Step 1: Deal Setup Cards."
      "text": "Shuffle all of the militant faction setup cards _(red name with sword)_ and deal out one card to a pool in the center of the table. Shuffle the remaining militant faction setup cards together with all of the insurgent faction setup cards _(grey name with no sword)_, and deal out one faction setup card per player. _(There will be one more faction setup card than the number of players.)_"
      "id": 120
      "subchildren":
      - "name": "Two Players."
        "text": "If you're playing with two players, remove all of the insurgent faction setup cards before dealing out any. _(You may keep them if you're playing with hirelings and feeling adventureous.)_"
        "id": 121
      - "name": "Lock Last Insurgent."
        "text": "If the last faction setup card dealt out is an insurgent, turn it sideways to show that it is locked. It cannot be chosen unless at least one militant faction has been chosen."
        "id": 122
      - "name": "Vagabond."
        "text": "Whenever a Vagabond faction setup card is dealt out, also deal out one random character card next to it face up. If a player chooses this Vagabond as their faction, they must use this character card."
        "id": 123
    - "name": "Step 2: Choose Factions."
      "text": "Starting with the last player in turn order and going counterclockwise, each player chooses one faction setup card from the pool and sets up the faction immediately _(before another player chooses)_, as described on its faction setup card."
      "id": 124
      "subchildren":
      - "name": "Homelands."
        "text": "When setting up, players might choose one or more homeland clearings. Players cannot choose homelands that enemies have chosen as their homelands or where they cannot place all the pieces listed in setup."
        "id": 125
      - "name": "Homeland Adjacency."
        "text": "Some factions will prompt you to choose homelands that are not adjacent to enemy homelands, or that have two or more clearings between it and enemy homelands. If you cannot fulfill a \"two or more clearings between\" requirement, you may choose a homeland that is not adjacent to enemy homelands. If you cannot fulfill a \"not adjacent\" requirement, you may choose a homeland that is adjacent to an enemy homeland. _(Basically, think of this as \"Try to set up as far away as possible.\")_"
        "id": 126
  - "name": "Step 9: Place Score Markers"
    "pretext": "Each player places their faction's score marker on the \"0\" space on the score track."
    "id": 127
  - "name": "Step 10: Choose Starting Hands"
    "pretext": "Each player chooses three cards in their hand to keep and puts the other two cards face down on the shared deck. When finished, shuffle the shared deck."
    "id": 128
